Subject: Re: GUI clients for MOO (fwd)

From: Superuser <[email-masked]>
Date: Mon, 23 Aug 1993 10:57:32 -0700

Through e-mail, Emil Sit writes:
| 
| I think a major problem with this is that most M*s are connected to via
| telnets, in character based interfaces, rather than a direct dialin.
[ ... ]

	Correct.  This would have to be some sort of specialized interface
	for the time being, I suppose.

	I can't see it being worth the bother to try something for UNIX, in
	curses... :)

	This would initially be targeted toward a DOS/Windows environment.
	However, the user could be one that dials in (say) to a mainframe
	and such, telnets to the host, and the local client (on his/her DOS/Windows
	machine) could still perform correctly.

	This might be something interesting on a MAC as well... but I'll let 
	someone else touch that world.

| I'm not
| sure how one would set-up a (for example) mswindoze interface thru (say)
| xtalk. Of course, you could write an x based client for those ppl who have
| an xterminal (slip connection, whatever), but it wouldn't be usuable
| by all.
[ ... ]

	I won't be touching X-windoze either.  Too much overhead, IMHO.  But
	someone who knows the trade might be able to adapt it... it would be
	interesting.

| Of course, if someone DID write one..... :)
[ ... ]

	Exactly.  Everyone would like to use something like this, but they
	don't want to help write it.  :)

	I'll see what I can do for this coming winter.   Any others?  Suggestions?

	Forrest